﻿@model IEnumerable<crm.Domain.Entity.Event>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";

}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <p>
        @Html.ActionLink("Create New", "Create")
    </p>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Nom_Event)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.dateDebut)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Place)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Nb_Place)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.type)
            </th>
            <th></th>
        </tr>
    
    @foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Nom_Event)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.dateDebut)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Place)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Nb_Place)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.type)
            </td>
            <td>
                @Html.ActionLink("Edit", "Edit", new { id = item.EventId }) |
                @Html.ActionLink("Details", "Details", new { id=item.EventId }) |
                @Html.ActionLink("Delete", "Delete", new { id=item.EventId })
            </td>
        </tr>
    }
    
    </table>
</body>
</html>
